title: Categories
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: content
        field:
          type: markdown
          localizable: true
      -
        handle: home_page_image
        field:
          mode: grid
          container: assets
          restrict: false
          allow_uploads: true
          max_files: 1
          display: 'Home Page Image'
          type: assets
          icon: assets
          instructions: 'Ensure the image size is exactly 360 x 360'
          listable: hidden
      -
        handle: include_on_home_screen
        field:
          display: 'Include on home screen'
          type: toggle
          icon: toggle
          listable: hidden
      -
        handle: position_on_home_screen
        field:
          options:
            1: Left
            2: Middle
            3: Right
          multiple: false
          clearable: false
          searchable: true
          taggable: false
          push_tags: false
          cast_booleans: false
          display: 'Position On Home Screen'
          type: select
          icon: select
          listable: hidden
          if:
            include_on_home_screen: 'equals true'
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          validate:
            - required
